### Method

# Vips ArrayImage get

#### Declaration [src]

    VipsImage**
    vips_array_image_get (
      VipsArrayImage* array,
      int* n
    )

#### Description [src]

Fetch an image array from a `VipsArrayImage`. Useful for language bindings.

#### Parameters

`n`

  Type: `int*`

  Length of array.

  The argument will be set by the function.

#### Return value

Type: An array of `VipsImage*`

Array of `VipsImage`.

The length of the array is in the `n` argument.
The returned data is owned by the instance.